package com.engine.kq.entity;

/**
 * 考勤报表实体类
 */
public class KQReportEntity {
	private  String resourceid=null;
	private  String kqdate=null;
	private  String groupid=null;
	private  String serialid=null;
	private  String workdays=null;
	private  String workmins=null;
	private  String attendancedays=null;
	private  String attendancemins=null;
	private  String belate=null;
	private  String belatemins=null;
	private  String gravebelate=null;
	private  String gravebelatemins=null;
	private  String leaveeearly=null;
	private  String leaveearlymins=null;
	private  String graveleaveearly=null;
	private  String graveleaveearlymins=null;
	private  String absenteeism=null;
	private  String absenteeismmins=null;
	private  String forgotcheck=null;

	public String getResourceid() {
		return resourceid;
	}

	public void setResourceid(String resourceid) {
		this.resourceid = resourceid;
	}

	public String getKqdate() {
		return kqdate;
	}

	public void setKqdate(String kqdate) {
		this.kqdate = kqdate;
	}

	public String getGroupid() {
		return groupid;
	}

	public void setGroupid(String groupid) {
		this.groupid = groupid;
	}

	public String getSerialid() {
		return serialid;
	}

	public void setSerialid(String serialid) {
		this.serialid = serialid;
	}

	public String getWorkdays() {
		return workdays;
	}

	public void setWorkdays(String workdays) {
		this.workdays = workdays;
	}

	public String getWorkmins() {
		return workmins;
	}

	public void setWorkmins(String workmins) {
		this.workmins = workmins;
	}

	public String getAttendancedays() {
		return attendancedays;
	}

	public void setAttendancedays(String attendancedays) {
		this.attendancedays = attendancedays;
	}

	public String getAttendancemins() {
		return attendancemins;
	}

	public void setAttendancemins(String attendancemins) {
		this.attendancemins = attendancemins;
	}

	public String getBelate() {
		return belate;
	}

	public void setBelate(String belate) {
		this.belate = belate;
	}

	public String getBelatemins() {
		return belatemins;
	}

	public void setBelatemins(String belatemins) {
		this.belatemins = belatemins;
	}

	public String getGravebelate() {
		return gravebelate;
	}

	public void setGravebelate(String gravebelate) {
		this.gravebelate = gravebelate;
	}

	public String getGravebelatemins() {
		return gravebelatemins;
	}

	public void setGravebelatemins(String gravebelatemins) {
		this.gravebelatemins = gravebelatemins;
	}

	public String getLeaveeearly() {
		return leaveeearly;
	}

	public void setLeaveeearly(String leaveeearly) {
		this.leaveeearly = leaveeearly;
	}

	public String getLeaveearlymins() {
		return leaveearlymins;
	}

	public void setLeaveearlymins(String leaveearlymins) {
		this.leaveearlymins = leaveearlymins;
	}

	public String getGraveleaveearly() {
		return graveleaveearly;
	}

	public void setGraveleaveearly(String graveleaveearly) {
		this.graveleaveearly = graveleaveearly;
	}

	public String getGraveleaveearlymins() {
		return graveleaveearlymins;
	}

	public void setGraveleaveearlymins(String graveleaveearlymins) {
		this.graveleaveearlymins = graveleaveearlymins;
	}

	public String getAbsenteeism() {
		return absenteeism;
	}

	public void setAbsenteeism(String absenteeism) {
		this.absenteeism = absenteeism;
	}

	public String getAbsenteeismmins() {
		return absenteeismmins;
	}

	public void setAbsenteeismmins(String absenteeismmins) {
		this.absenteeismmins = absenteeismmins;
	}

	public String getForgotcheck() {
		return forgotcheck;
	}

	public void setForgotcheck(String forgotcheck) {
		this.forgotcheck = forgotcheck;
	}
}
